
@media (max-width: 1200px) {
    .cspt-header-style-7 .cspt-right-box.mobile {
        display: block !important;
        z-index: 9999;
        position: absolute;
        top: 25px;
        right: 100px;
        width: 200px;
        padding-left: 25px;
    }
}

@media (max-width: 1200px) {
    .cspt-navbar ul ul,
    .cspt-navbar ul ul::before {
        background-color: transparent !important;
    }
    .cspt-navbar ul ul a {
        font-weight: normal;
    }
}

.cspt-right-box .languages a {
    font-family: Nunito,sans-serif;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: none;
    font-style: normal;
    color: #636363;
    &.active {
        color: var(--cspt-emphires-global-color);
    }
    &:hover {
        color: var(--cspt-emphires-global-color);
    }
}

.cspt-blog-short {
    font-weight: bold;
    margin: 0 0 25px;
}

.cspt-featured-wrapper figcaption {
    font-size: 12px;
}

.cspt-all-post-list-w ul > li a {
    padding-right: 60px;
}

.cspt-all-post-list-w ul > li.cspt-post-active a {
    color: black !important;
}

.cspt-service-style-6 .cspt-service-title em {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-style: normal;
    font-size: 12px;
    font-weight: 700;
    line-height: 26px;
    color: var(--cspt-emphires-global-color);
}

.wp-page h2 {
    font-size: 24px;
    line-height: 34px;
}

.wp-page h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 800;
    margin-bottom: 5px;
}


.wp-page table ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.wp-page table ul li {
    padding-left: 30px; /* space for the checkmark */
    position: relative;
    line-height: 1.6; /* approximately 24-26px based on text */
    padding-block-end: calc(12px/2);
}

.wp-page table ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px; /* slight offset from top to align with text */
    width: 14px;
    height: 14px;
    background-image: url('data:image/svg+xml,<svg aria-hidden="true" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path fill="%23fc8459" d="M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z"></path></svg>');
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    .wp-page table,
    .wp-page tbody,
    .wp-page tr {
        display: block;
        width: 100% !important;
        border: none;
    }
    .wp-page td {
        display: block;
        width: 100% !important;
        border: none;
        padding: 10px 0;
    }
}

.cspt-featured-image {
    width: 100%;
    padding-top: 65%; /* 500/770 */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}

.cspt-featured-image-medium {
    width: 100%;
    padding-top: 82%; /* 635/770 */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}

.cspt-featured-image-square {
    width: 100%;
    padding-top: 100%; /* 770/770 */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
}

.cspt-portfolio-single .post-navigation .nav-links .nav-previous,
.cspt-portfolio-single .post-navigation .nav-links .nav-next{
    width: 50%;
}

.cspt-portfolio-single .cspt-portfolio-nav-wrapper {
    width: unset;
}

.cspt-portfolio-lines-wrapper .cspt-portfolio-line-title {
    flex-shrink: 0;
}

.wpcf7-form-control.wpcf7-file {
    display: block;
    width: 100%;
    padding: 10px;
    background: #f9f9f9;
    border: 2px dashed #ccc;
    border-radius: 4px;
    cursor: pointer;
    text-align: left;
}

.wpcf7-form-control.wpcf7-file:hover {
    border-color: #0073aa;
    background: #f0f0f0;
}

/* Error state */
.wpcf7-form-control.wpcf7-file.wpcf7-not-valid {
    border-color: red;
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

label.wpcf7-not-valid, label.wpcf7-not-valid > * {
    color: red;
    border: none !important;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    margin: 0;
    padding: 0;
}

.btn-link {
    padding: 15px 30px;
    outline: none;
    border-radius: 6px;
    background-color: var(--cspt-emphires-global-color);
    color: white;
    text-decoration: none;
}

.btn-link:hover {
    background-color: var(--cspt-emphires-blackish-bg-color);
    color: white;
    text-decoration: none;
}

